h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_662 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_662 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_662 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_662 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_662 a { color: inherit; }
#imTextObject_662 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_662 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_662 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_662 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_662 p { margin: 0; padding: 0; }
#imTextObject_662 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_662 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_662 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_662 .imUl { text-decoration: underline; }
#imTextObject_662 .ff0 { font-family: "Tahoma"; }
#imTextObject_662 .ff1 { font-family: "Arlekino"; }
#imTextObject_662 .cf1 { color: #000000; }
#imTextObject_662 .cf2 { color: #FFFFFF; }
#imTextObject_662 .cf3 { color: #FFBF00; }
#imTextObject_662 .cf4 { color: #000000; }
#imTextObject_662 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_662 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_662 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_662 .cb1 { background-color: #000000; }
#imTextObject_662 .cb2 { background-color: transparent; }
#imTextObject_662 .cb3 { background-color: #FFBF00; }
#imTextObject_662 .cb4 { background-color: #000000; }
#imCell_673 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_673 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_673 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_674 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_674 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_674 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_674 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_674 a { color: inherit; }
#imTextObject_674 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_674 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_674 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_674 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_674 p { margin: 0; padding: 0; }
#imTextObject_674 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_674 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_674 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_674 .imUl { text-decoration: underline; }
#imTextObject_674 .ff0 { font-family: "Tahoma"; }
#imTextObject_674 .ff1 { font-family: "Georgia"; }
#imTextObject_674 .ff2 { font-family: "Georgia"; }
#imTextObject_674 .cf1 { color: #000000; }
#imTextObject_674 .cf2 { color: #FFFFFF; }
#imTextObject_674 .cf3 { color: #FF0000; }
#imTextObject_674 .cf4 { color: #FFBF00; }
#imTextObject_674 .cf5 { color: #000000; }
#imTextObject_674 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_674 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_674 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_674 .cb1 { background-color: #000000; }
#imTextObject_674 .cb2 { background-color: transparent; }
#imTextObject_674 .cb3 { background-color: #FF0000; }
#imTextObject_674 .cb4 { background-color: #FFBF00; }
#imTextObject_674 .cb5 { background-color: #000000; }
#imCell_675 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_675 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_675 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_676 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_676 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_676 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_676 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_676 a { color: inherit; }
#imTextObject_676 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_676 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_676 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_676 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_676 p { margin: 0; padding: 0; }
#imTextObject_676 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_676 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_676 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_676 .imUl { text-decoration: underline; }
#imTextObject_676 .ff0 { font-family: "Tahoma"; }
#imTextObject_676 .ff1 { font-family: "Georgia"; }
#imTextObject_676 .ff2 { font-family: "Georgia"; }
#imTextObject_676 .cf1 { color: #000000; }
#imTextObject_676 .cf2 { color: #FFFFFF; }
#imTextObject_676 .cf3 { color: #FF0000; }
#imTextObject_676 .cf4 { color: #FFBF00; }
#imTextObject_676 .cf5 { color: #000000; }
#imTextObject_676 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_676 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_676 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_676 .cb1 { background-color: #000000; }
#imTextObject_676 .cb2 { background-color: transparent; }
#imTextObject_676 .cb3 { background-color: #FF0000; }
#imTextObject_676 .cb4 { background-color: #FFBF00; }
#imTextObject_676 .cb5 { background-color: #000000; }
#imCell_677 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_677 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_677 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_678 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_678 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_678 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_678 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_678 a { color: inherit; }
#imTextObject_678 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_678 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_678 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_678 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_678 p { margin: 0; padding: 0; }
#imTextObject_678 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_678 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_678 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_678 .imUl { text-decoration: underline; }
#imTextObject_678 .ff0 { font-family: "Tahoma"; }
#imTextObject_678 .ff1 { font-family: "Georgia"; }
#imTextObject_678 .ff2 { font-family: "Georgia"; }
#imTextObject_678 .cf1 { color: #000000; }
#imTextObject_678 .cf2 { color: #FFFFFF; }
#imTextObject_678 .cf3 { color: #FFBF00; }
#imTextObject_678 .cf4 { color: #FF0000; }
#imTextObject_678 .cf5 { color: #000000; }
#imTextObject_678 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_678 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_678 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_678 .cb1 { background-color: #000000; }
#imTextObject_678 .cb2 { background-color: transparent; }
#imTextObject_678 .cb3 { background-color: #FFBF00; }
#imTextObject_678 .cb4 { background-color: #FF0000; }
#imTextObject_678 .cb5 { background-color: #000000; }
#imCell_679 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_679 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_679 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_680 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_680 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_680 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_680 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_680 a { color: inherit; }
#imTextObject_680 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_680 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_680 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_680 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_680 p { margin: 0; padding: 0; }
#imTextObject_680 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_680 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_680 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_680 .imUl { text-decoration: underline; }
#imTextObject_680 .ff0 { font-family: "Tahoma"; }
#imTextObject_680 .ff1 { font-family: "Georgia"; }
#imTextObject_680 .ff2 { font-family: "Georgia"; }
#imTextObject_680 .cf1 { color: #000000; }
#imTextObject_680 .cf2 { color: #FFFFFF; }
#imTextObject_680 .cf3 { color: #FF0000; }
#imTextObject_680 .cf4 { color: #FFBF00; }
#imTextObject_680 .cf5 { color: #000000; }
#imTextObject_680 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_680 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_680 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_680 .cb1 { background-color: #000000; }
#imTextObject_680 .cb2 { background-color: transparent; }
#imTextObject_680 .cb3 { background-color: #FF0000; }
#imTextObject_680 .cb4 { background-color: #FFBF00; }
#imTextObject_680 .cb5 { background-color: #000000; }
#imCell_681 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_681 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_681 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_682 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_682 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_682 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_682 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_682 a { color: inherit; }
#imTextObject_682 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_682 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_682 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_682 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_682 p { margin: 0; padding: 0; }
#imTextObject_682 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_682 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_682 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_682 .imUl { text-decoration: underline; }
#imTextObject_682 .ff0 { font-family: "Tahoma"; }
#imTextObject_682 .ff1 { font-family: "Georgia"; }
#imTextObject_682 .ff2 { font-family: "Georgia"; }
#imTextObject_682 .cf1 { color: #000000; }
#imTextObject_682 .cf2 { color: #FFFFFF; }
#imTextObject_682 .cf3 { color: #FF0000; }
#imTextObject_682 .cf4 { color: #FFBF00; }
#imTextObject_682 .cf5 { color: #000000; }
#imTextObject_682 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_682 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_682 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_682 .cb1 { background-color: #000000; }
#imTextObject_682 .cb2 { background-color: transparent; }
#imTextObject_682 .cb3 { background-color: #FF0000; }
#imTextObject_682 .cb4 { background-color: #FFBF00; }
#imTextObject_682 .cb5 { background-color: #000000; }
#imCell_683 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_683 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_683 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_684 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_684 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_684 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_684 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_684 a { color: inherit; }
#imTextObject_684 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_684 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_684 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_684 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_684 p { margin: 0; padding: 0; }
#imTextObject_684 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_684 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_684 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_684 .imUl { text-decoration: underline; }
#imTextObject_684 .ff0 { font-family: "Tahoma"; }
#imTextObject_684 .ff1 { font-family: "Georgia"; }
#imTextObject_684 .ff2 { font-family: "Georgia"; }
#imTextObject_684 .cf1 { color: #000000; }
#imTextObject_684 .cf2 { color: #FFFFFF; }
#imTextObject_684 .cf3 { color: #FF0000; }
#imTextObject_684 .cf4 { color: #FFBF00; }
#imTextObject_684 .cf5 { color: #000000; }
#imTextObject_684 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_684 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_684 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_684 .cb1 { background-color: #000000; }
#imTextObject_684 .cb2 { background-color: transparent; }
#imTextObject_684 .cb3 { background-color: #FF0000; }
#imTextObject_684 .cb4 { background-color: #FFBF00; }
#imTextObject_684 .cb5 { background-color: #000000; }
#imCell_685 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_685 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_685 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_686 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_686 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_686 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_686 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_686 a { color: inherit; }
#imTextObject_686 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_686 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_686 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_686 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_686 p { margin: 0; padding: 0; }
#imTextObject_686 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_686 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_686 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_686 .imUl { text-decoration: underline; }
#imTextObject_686 .ff0 { font-family: "Tahoma"; }
#imTextObject_686 .ff1 { font-family: "Georgia"; }
#imTextObject_686 .ff2 { font-family: "Georgia"; }
#imTextObject_686 .cf1 { color: #000000; }
#imTextObject_686 .cf2 { color: #FFFFFF; }
#imTextObject_686 .cf3 { color: #FF0000; }
#imTextObject_686 .cf4 { color: #FFBF00; }
#imTextObject_686 .cf5 { color: #000000; }
#imTextObject_686 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_686 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_686 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_686 .cb1 { background-color: #000000; }
#imTextObject_686 .cb2 { background-color: transparent; }
#imTextObject_686 .cb3 { background-color: #FF0000; }
#imTextObject_686 .cb4 { background-color: #FFBF00; }
#imTextObject_686 .cb5 { background-color: #000000; }
#imCell_687 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_687 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_687 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_688 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_688 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_688 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_688 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_688 a { color: inherit; }
#imTextObject_688 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_688 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_688 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_688 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_688 p { margin: 0; padding: 0; }
#imTextObject_688 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_688 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_688 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_688 .imUl { text-decoration: underline; }
#imTextObject_688 .ff0 { font-family: "Tahoma"; }
#imTextObject_688 .ff1 { font-family: "Georgia"; }
#imTextObject_688 .ff2 { font-family: "Georgia"; }
#imTextObject_688 .cf1 { color: #000000; }
#imTextObject_688 .cf2 { color: #FFFFFF; }
#imTextObject_688 .cf3 { color: #FF0000; }
#imTextObject_688 .cf4 { color: #FFBF00; }
#imTextObject_688 .cf5 { color: #000000; }
#imTextObject_688 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_688 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_688 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_688 .cb1 { background-color: #000000; }
#imTextObject_688 .cb2 { background-color: transparent; }
#imTextObject_688 .cb3 { background-color: #FF0000; }
#imTextObject_688 .cb4 { background-color: #FFBF00; }
#imTextObject_688 .cb5 { background-color: #000000; }
#imCell_689 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_689 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_689 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_690 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_690 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_690 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_690 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_690 a { color: inherit; }
#imTextObject_690 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_690 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_690 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_690 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_690 p { margin: 0; padding: 0; }
#imTextObject_690 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_690 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_690 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_690 .imUl { text-decoration: underline; }
#imTextObject_690 .ff0 { font-family: "Tahoma"; }
#imTextObject_690 .ff1 { font-family: "Georgia"; }
#imTextObject_690 .ff2 { font-family: "Georgia"; }
#imTextObject_690 .cf1 { color: #000000; }
#imTextObject_690 .cf2 { color: #FFFFFF; }
#imTextObject_690 .cf3 { color: #FF0000; }
#imTextObject_690 .cf4 { color: #FFBF00; }
#imTextObject_690 .cf5 { color: #000000; }
#imTextObject_690 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_690 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_690 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_690 .cb1 { background-color: #000000; }
#imTextObject_690 .cb2 { background-color: transparent; }
#imTextObject_690 .cb3 { background-color: #FF0000; }
#imTextObject_690 .cb4 { background-color: #FFBF00; }
#imTextObject_690 .cb5 { background-color: #000000; }
#imCell_691 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_691 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_691 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_692 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_692 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_692 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_692 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_692 a { color: inherit; }
#imTextObject_692 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_692 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_692 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_692 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_692 p { margin: 0; padding: 0; }
#imTextObject_692 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_692 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_692 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_692 .imUl { text-decoration: underline; }
#imTextObject_692 .ff0 { font-family: "Tahoma"; }
#imTextObject_692 .ff1 { font-family: "Georgia"; }
#imTextObject_692 .ff2 { font-family: "Georgia"; }
#imTextObject_692 .cf1 { color: #000000; }
#imTextObject_692 .cf2 { color: #FFFFFF; }
#imTextObject_692 .cf3 { color: #FF0000; }
#imTextObject_692 .cf4 { color: #FFBF00; }
#imTextObject_692 .cf5 { color: #000000; }
#imTextObject_692 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_692 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_692 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_692 .cb1 { background-color: #000000; }
#imTextObject_692 .cb2 { background-color: transparent; }
#imTextObject_692 .cb3 { background-color: #FF0000; }
#imTextObject_692 .cb4 { background-color: #FFBF00; }
#imTextObject_692 .cb5 { background-color: #000000; }
#imCell_693 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_693 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_693 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_693 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_693 a { color: inherit; }
#imTextObject_693 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_693 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_693 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_693 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_693 p { margin: 0; padding: 0; }
#imTextObject_693 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_693 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_693 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_693 .imUl { text-decoration: underline; }
#imTextObject_693 .ff0 { font-family: "Tahoma"; }
#imTextObject_693 .ff1 { font-family: "Arlekino"; }
#imTextObject_693 .ff2 { font-family: "Arlekino"; }
#imTextObject_693 .ff3 { font-family: "Tahoma"; }
#imTextObject_693 .cf1 { color: #000000; }
#imTextObject_693 .cf2 { color: #FFFFFF; }
#imTextObject_693 .cf3 { color: #000000; }
#imTextObject_693 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_693 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_693 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_693 .cb1 { background-color: #000000; }
#imTextObject_693 .cb2 { background-color: transparent; }
#imTextObject_693 .cb3 { background-color: #000000; }
#imCell_864 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_864 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_864 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
